{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_ee3d974fc584440198420bd6514efda6-1920.png",
      "bytes": 5006543,
      "content_type": "image/png",
      "url": "https://news.cgtn.com/news/2026-07-08/Blue-Skies-Blue-Seas-Instant-Relief-1OAtwMKcRqw/img/ee3d974fc584440198420bd6514efda6/ee3d974fc584440198420bd6514efda6-1920.png"
    }
  ]
}